@charset "utf-8";
/* CSS Document */

#faq_list{
    line-height: 1.5;
}
#faq_list > dt{
	font-size: 16px;
	font-weight: bold;
	border-left: solid 5px #000;
	padding-left: 15px;
	margin-bottom: 20px;
}
#faq_list > dt:nth-child(n+2){
	margin-top: 60px;
}
#faq_list dl{
	display: flex;
	margin: 5px 0;
}
#faq_list dd dt{
	font-weight: bold;
	width: 6em;
	position: relative;
}
#faq_list dd dt:after{
	content: '：';
	position: absolute;
	right: 0;
}
#faq_list dd dd{
	width: calc(100% - 7em);
	margin-left: 1em;
}
#faq_list dd ul{
	margin: 5px 0;
}
#faq_list dd li{
	list-style: disc inside;
}

#faq_credit{
	margin-top: 60px;
	text-align: right;
}
#faq_credit br{
	display: none;
}